## ubuntustudio-meta 25.10.4

=== debian/changelog ===
ubuntustudio-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added din to audio-recommends
  * Added drumkv1 to audio-recommends
  * Added freewheeling to audio-recommends
  * Added gxtuner to audio-recommends
  * Added hydrogen-drumkits-effects to audio-recommends
  * Added kmetronome to audio-recommends
  * Added obs-pipewire-audio-capture to video-recommends
  * Added padthv1 to audio-recommends
  * Added photocollage to photography-recommends
  * Added picplanner to photography-recommends
  * Added polyphone to audio-recommends
  * Added samplv1 to audio-recommends
  * Added synthv1 to audio-recommends
  * Added vlc-plugin-pipewire to video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jul 2025 11:51:42 -0700

ubuntustudio-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Added plasma-session-wayland to desktop-core [amd64]
  * Added plasma-session-x11 to desktop-core-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 23 Jun 2025 11:12:56 -0700

ubuntustudio-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Added plasma-session-wayland to desktop-core [arm64 armhf]
  * Added plasma-session-x11 to desktop-core-recommends [arm64 armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Jun 2025 07:19:42 -0700

ubuntustudio-meta (25.10.1) questing; urgency=medium

  * Welcome to Questing Quakka!
  * Refreshed dependencies
  * Added idjc to audio-recommends
  * Moved kwayland-integration to desktop-core
  * Moved kwin-wayland to desktop-core
  * Moved kwin-x11 to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Jun 2025 15:18:13 -0700
