## ubuntustudio-meta 25.10.5

=== debian/changelog ===
ubuntustudio-meta (25.10.5) questing; urgency=medium

  * Refreshed dependencies
  * Added jacktrip-gui to audio-recommends
  * Removed xorg from desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Aug 2025 19:17:49 -0700
