## ubuntustudio-meta 25.10.6

=== debian/changelog ===
ubuntustudio-meta (25.10.6) questing; urgency=medium

  * Refreshed dependencies
  * Added carla to audio-recommends [arm64]
  * Removed libu2f-udev from desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 03 Sep 2025 11:54:29 -0700
