## ubuntustudio-meta 25.10.7

=== debian/changelog ===
ubuntustudio-meta (25.10.7) questing; urgency=medium

  * Refreshed dependencies
  * Added kwin-style-aurorae to desktop-core

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Sep 2025 15:51:59 +0100
