## ubuntustudio-meta 25.10.8

=== debian/changelog ===
ubuntustudio-meta (25.10.8) questing; urgency=medium

  * Refreshed dependencies
  * Removed kwin-x11 from desktop-core-recommends
  * Removed plasma-session-x11 from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 18:27:59 -0700
