## ubuntustudio-meta 26.04.1

=== debian/changelog ===
ubuntustudio-meta (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Refreshed dependencies
  * Added skanpage to graphics-recommends, publishing-recommends
  * Removed skanlite from graphics-recommends, publishing-recommends
  * Moved ubuntustudio-wallpapers to desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Oct 2025 14:58:43 -0700
