## ubuntustudio-meta 26.04.3

=== debian/changelog ===
ubuntustudio-meta (26.04.3) resolute; urgency=medium

  * Refreshed dependencies
  * Added vmpk to audio-recommends
  * Removed jack-keyboard from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Nov 2025 10:52:50 -0800

ubuntustudio-meta (26.04.2) resolute; urgency=medium

  * Refreshed dependencies
  * Added fmit to audio-recommends [armhf]
  * Removed alsa-tools-gui from audio-core-recommends
  * Removed invada-studio-plugins-lv2 from audio-plugins-recommends
  * Removed ir.lv2 from audio-plugins-recommends
  * Removed mudita24 from audio-core-recommends
  * Removed phasex from audio-recommends
  * Removed xsynth-dssi from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Nov 2025 09:15:09 -0800
