## ubuntustudio-meta 26.04.4

=== debian/changelog ===
ubuntustudio-meta (26.04.4) resolute; urgency=medium

  * Refreshed dependencies
  * Added rubberband-lv2 to audio-plugins-recommends
  * Removed obs-studio from video-recommends [armhf]
  * Removed rubberband-ladspa from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Dec 2025 12:59:28 -0800
