## ubuntustudio-meta 26.04.5

=== debian/changelog ===
ubuntustudio-meta (26.04.5) resolute; urgency=medium

  * Refreshed dependencies
  * Added kf6-breeze-icon-theme to desktop-core
  * Removed breeze-icon-theme from desktop-core

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Dec 2025 13:50:01 +0000
