## ubuntustudio-meta 26.04.6

=== debian/changelog ===
ubuntustudio-meta (26.04.6) resolute; urgency=medium

  * Refreshed dependencies
  * Added qprompt to video-recommends [armhf]
  * Removed blender from graphics-recommends [amd64 arm64], video-
    recommends [amd64 arm64]
  * Removed haruna from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 25 Jan 2026 15:04:54 -0800
