## ubuntustudio-meta 26.04.7

=== debian/changelog ===
ubuntustudio-meta (26.04.7) resolute; urgency=medium

  * Refreshed dependencies
  * Added plasma-pipewire-settings to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Jan 2026 02:26:17 +0000
