## ubuntustudio-meta 26.04.8

=== debian/changelog ===
ubuntustudio-meta (26.04.8) resolute; urgency=medium

  * Refreshed dependencies
  * Added loopino to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 31 Jan 2026 00:17:42 +0000
