## ubuntustudio-meta 26.04.10

=== debian/changelog ===
ubuntustudio-meta (26.04.10) resolute; urgency=medium

  * Refreshed dependencies
  * Added plasma-welcome to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 22 Feb 2026 00:30:54 +0000
