## ubuntustudio-meta 26.04.11

=== debian/changelog ===
ubuntustudio-meta (26.04.11) resolute; urgency=medium

  * Refreshed dependencies
  * Removed calibre from publishing-recommends
  * Removed plasma-welcome from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 22:34:50 +0000
