## ubuntustudio-meta 26.04.12

=== debian/changelog ===
ubuntustudio-meta (26.04.12) resolute; urgency=medium

  * Refreshed dependencies
  * Added libqt6wlshellintegration6 to desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Mar 2026 16:40:49 +0000
